Subject: categories: Re: terminology

From: Nikita Danilov <[email-masked]>
Date: Thu, 29 Dec 2005 22:09:38 +0300

Vaughan Pratt writes:
 > Without taking sides on the prone/supine terminology question, I do have
 > a strong reaction to the Benabou/May/Dubuc concern that respect for a
 > field is undermined by its adoption of frivolous terminology.
 >
 > This may be a valid concern for a young field like category theory, but
 > for a more mature subject such as physics, a more relevant concern is
 > the undermining of the ability to poke fun at oneself by the fear of not
 > being taken seriously.
 >
 > Has the adoption of frivolous nomenclature for quarks ("strange,"
 > "charm," "beauty" and even "quark" itself) diminished in any way the
 > world's respect for quarks and their investigators?

There indeed are drawbacks whenever scientific terms are contrary to the
centuries old tradition not taken from Greek or Latin languages (that,
thanks to their very regular and flexible system of word formation are
so suitable for taxonomies) shared by many cultures. For one thing,
words of existing languages are not in one to one mapping, and then a
term from contemporary language may be not culturally neutral (consider
silly naming wars for transuranium elements).

On the other hand, I stopped using "co-product" after more than one
person with the background in classical languages read it as
"copro-duct".

 >
 > And what of computational topology?  Should we turn a blind eye to
 > whether Scott is sober, and substitute a more genteel euphemism for his
 > bottom?
 >
 > Vaughan Pratt

Nikita.